.redesign div#banner-head-section {
    position: relative;
}

.redesign div#banner-head-section:before {
    content: '';
    position: absolute;
    display: block;
    background-image: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/mobile/top-left-stripe.png);
    background-repeat: no-repeat;
    width: 75px;
    height: 75px;
}

#time-section-1 .redesign .image {
    border: 1px solid #223861;
    border-radius: 8px;
    background: #FFFFFF;
    padding: 25px 0 35px;
    margin-top: 7px;
}

#time-section-1 .redesign .sub-heading {
    padding: 20px 0 27px;
}

#time-section-1 .redesign .text:last-child .normal-text {
    margin: 40px 0 19px;
}

.redesign~div #time-section-1 {
    padding-bottom: 40px;
}

/******video section********/
div#video-section {
    display: flex;
    flex-direction: column;
    gap: 36px;
    padding: 30px 0 0px
}

div#video-quoted-section {
    margin: 0px auto;
}

.div#video-quoted-section p.quoted-text {
    padding: 27px 14px 25px;
    font-size: 24px;
    line-height: 30px;
    margin: 0 auto;
}

div#video-quoted-section p.quoted-by-text {
    padding-right: 14px;
}

#video-section .image {
    margin-left: -30px;
    margin-right: -30px;
}

.redesign a#end-nav-button {
    background: #00EAE3;
    border-radius: 25px;
    color: #223861;
    padding: 12px 15.5px;
    gap: 8px;
    letter-spacing: -0.5px;
    margin: 0;
    width: fit-content;
}

.redesign #end-nav-button .cmp-button__icon.right-arrow {
    background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/desktop/end-cta-right-arrow.png) no-repeat center;
}

div#end-nav-flex {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 32px 0 32px;
}

div#end-nav-flex .image {
    max-width: 60px;
}

.redesign #end-nav-section {
    padding: 0;
}

.redesign .end-nav-head {
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    text-transform: uppercase;
}

h2#modalTitle,
.cmp-video__content,
.cmp-modal--defaultStyle .modal__close {
    display: none !important;
}

.cmp-video__player {
    padding: 0 !important;
}

.cmp-modal--defaultStyle .modal-box__content {
    padding: 0 !important;
    max-width: 1003px;
    width: 100%;
}

.cmp-video__player {
    width: 100% !important;
}

.cmp-modal__modalbox.modal-md .modal-box {
    width: 100%;
    max-width: 1003px;
    margin-left: auto;
    margin-right: auto;
}

.modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible {
    padding: 0;
    display: flex;
    background: #38363580;
    backdrop-filter: unset;
}

.redesign p.limit-sec-head {
    color: #FF8FC0;
    border-radius: 13px 13px 0 0;
}

.redesign .limit-content-section {
    border-radius: 15px;
    background: #FFFFFF;
}

.redesign div#limit-section-1 {
    padding-bottom: 0;
}

.redesign #stage-section-1 .image:has(#et-innovation-img) {
    border: 1px solid #223861;
    border-radius: 15px;
    background: #FFFFFF;
    margin: 14px 0 0px;
}

.redesign #stage-section-1 #card-cta-section .container {
    background-image: none;
    border: 1px solid #223861;
    border-radius: 15px;
}

.redesign #stage-section-1 .card-cta-head {
    margin: 20px 0 50px;
    font-size: 30px;
    line-height: 32px;
    text-transform: uppercase;
}

/* fixes starts here*/
body:has(.redesign) #abbreviation-section p {
    padding-top: 31px;
    padding-bottom: 31px;
}

body:has(.redesign) #reference-accordion ol {
    padding-top: 20px;
    padding-left: 20px;
    list-style-type: decimal;
    list-style-position: outside;
}

body:has(.redesign) #reference-accordion .cmp-accordion__button .cmp-accordion__icon:before {
    font-size: 14px;
}

body:has(.redesign) .quoted-text {
    font-size: 24px;
    line-height: 30px;
}

body:has(.redesign) #stage-section-1 .sub-heading {
    font-size: 36px;
    line-height: 45px;
}

body:has(.redesign) #stage-section-1 {
    padding: 36px 0 42px;
}

body:has(.redesign) #stage-section-1 #test-tube-icon {
    max-width: 37px;
}

body:has(#limit-section-1) .redesign .limitation-callout-section hr.white-dotted-line {
    border-bottom: 2px solid #FFFFFF;
    margin: 28px 12px;
}

#time-section-1 #video-section {
    display: none;
}

#time-section-1 .redesign .text:last-child .normal-text {
    color: #223861;
}

#mPFS-declines,
#aromatase-inhibitor-story,
#ESR1m-progression,
#drhamilton-video,
#ESR1m-resistance,
div#\32 0years,
#et-approach {
    scroll-margin-top: 200px;
}

/* fixes ends here*/
/**video hidden section space fix starts here***
.redesign #stage-section-1 .image:has(#et-innovation-img) {
    margin-bottom: 56px;
}
.redesign .text:has( .limit-content-section.rise-ai) {
    padding-bottom: 20px;
}
/**video hidden section space fix ends here***/
@media screen and (min-width: 992px) {


    #time-section-1 .redesign .image {
        border: 1px solid #223861;
        border-radius: 8px;
        background: #FFFFFF;
        padding: 25px 0 20px;
        margin-top: 10px;
    }

    .redesign div#banner-head-section:before {
        background-image: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/desktop/top-left-stripe.png);
        background-repeat: no-repeat;
        top: -78px;
        width: 127px;
        height: 117px;
        z-index: 3;
    }

    .container:has(#reference-header .redesign) {
        z-index: 2;
    }

    #reference-header .redesign div#header {
        background: #FFFFFF;
    }

    div#video-section {
        flex-direction: row;
        gap: 61px;
        padding: 68px 0 66px;
    }

    #video-section .image {
        margin: 0;
        max-width: 409px;
        width: 100%;
    }

    p.quoted-text {
        max-width: 585px;
        padding: 37px 29px 12px 44px;
    }

    .redesign a#end-nav-button {
        font-size: 18px;
        margin: 0;
    }

    div#end-nav-flex .image {
        max-width: 95px;
        width: 100%;
    }

    #end-nav-flex .end-nav-head {
        font-size: 40px;
        line-height: 45px;
        margin-bottom: 40px;
        max-width: 788px;
        letter-spacing: -1px;
    }

    div#end-nav-flex {
        flex-direction: row;
        gap: 73.6px;
        padding: 81px 0 80px;
    }

    .cmp-video__player {
        max-width: 1003px;
        min-height: 600px;
    }

    .redesign #limit-section-1 .normal-text {
        max-width: 1003px;
    }

    .redesign #limit-section-1 div#video-section {
        padding: 68px 0 50px;
    }

    .redesign #stage-section-1 .image:has(#et-innovation-img) {
        margin: 58px 0 25px;
    }

    .redesign #stage-section-1 #card-cta-section {
        flex-direction: row;
        gap: 19px;
    }

    .redesign #stage-section-1 #card-cta-section>div>div {
        padding: 36px 18px 60px 38px;
    }

    .pastel-blue-bg #time-section-1 .pattern-width {
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/time-page/desktop/aqua-pattern.png) no-repeat top right;
        padding-top: 51px;
    }

    .pastel-blue-bg #limit-section-1 .pattern-width {
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/limitation/aqua-pattern.png) no-repeat top right;
        padding-top: 57px;
    }

    .pastel-blue-bg #stage-section-1 .pattern-width {
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/stagnation/aqua-pattern.png) no-repeat top right;
        padding-top: 51px;
    }

    .redesign~div #time-section-1,
    .redesign~div #limit-section-1,
    .redesign~div #stage-section-1 {
        padding-top: 0;
    }

    /* fixes */
    #time-section-1 .redesign .text:last-child .normal-text {
        margin: 32px 0 20px;
    }

    body:has(.redesign) #abbreviation-section p {
        padding-bottom: 40px;
    }

    body:has(.redesign) #reference-accordion ol {
        /* padding-top: 21px; */
    }

    body:has(.redesign) #limit-section-3 .moe-foot {
        font-size: 24px;
        line-height: 28px;
    }

    body:has(.redesign) #stage-section-1 .sub-heading {
        font-size: 30px;
        line-height: 125%;
        color: #0F1D3D;
    }

    body:has(.redesign) #time-section-1 .sub-heading {
        color: #0F1D3D;
    }

    body:has(.redesign) #stage-section-1 {
        padding: 0px 0 95px;
    }

    body:has(.redesign) #stage-section-1 #card-cta-section>div>div {
        min-height: 340px;
        max-height: 435px;
    }

    body:has(.redesign) #stage-section-1 #et-innovation-img {
        padding: 79px 0 79px;
    }

    body:has(#limit-section-1) .redesign .limitation-callout-section hr.white-dotted-line {
        border-right: 2px solid #FFFFFF;
        margin: 5px auto;
    }

    body:has(.redesign) #limit-section-2 {
        padding: 55px 0 59px;
    }

    body:has(.redesign) #limit-section-2 .moe-head {
        padding-bottom: 0;
    }

    body:has(.redesign) #limit-section-2 .high-prevalence .moe-body .text {
        top: 0;
    }

    body:has(.redesign) #limit-section-2 .limitation-callout-section .high-prevalence p.moe-foot {
        padding-top: 0;
    }

    body:has(#limit-section-2) .redesign .callout-text {
        font-size: 40px;
        line-height: 45px;
        padding-right: 20px;
    }

    body:has(#limit-section-2) .redesign .callout-foot {
        padding-top: 37px;
    }

    body:has(.redesign) #limit-section-3 .sub-heading {
        font-size: 40px;
        line-height: 45px;
        padding-right: 19px;
    }

    .redesign~div #time-section-1 {
        padding-bottom: 66px;
    }

    .redesign .rise-ai img {
        max-width: 693px;
    }

    .redesign .rise-ai .limit-sec-list li {
        padding-right: 9px;
    }

    /* fixes ends here*/
    .redesign #stage-section-1 .image:has(#et-innovation-img) .cmp-image__image.cmp-image--desktop {
        display: block;
    }

    .redesign #stage-section-1 .image:has(#et-innovation-img) .cmp-image__image.cmp-image--mobile {
        display: none;
    }
    /**video hidden section space fix starts here***
    .redesign #stage-section-1 .image:has(#et-innovation-img) {
        margin-bottom: 40px;
    }
    .redesign .text:has( .limit-content-section.rise-ai) {
        padding-bottom: 32px;
    }
    /**video hidden section space fix ends here***/
}

@media screen and (max-width: 991px) {
    .redesign #stage-section-1 div#video-section {
        margin-bottom: 50px;
    }

    /* fixes starrs here*/

    body:has(.redesign) .quoted-text {
        padding: 28px 0px 20px 34px;

    }

    body:has(.redesign) img.start-quote {
        position: absolute;
        left: 18px;
        top: 0;
    }

    body:has(.redesign) #stage-section-1 #card-cta-section {
        margin: 56px 0 0px;
    }

    #time-section-1 .redesign .image {
        margin-top: 0;
    }

    body:has(.redesign) #stage-section-1 #et-innovation-img {
        padding-top: 0;
    }

    body:has(#limit-section-1) .redesign .sub-heading {
        font-size: 32px;
        line-height: 100%;
    }

    body:has(#limit-section-1) .redesign .limit-sec-subhead {
        font-size: 20px;
    }

    body:has(#limit-section-1) .redesign hr.ai-pinkdotted-line {
        margin: 29px 27px 24px;
    }

    .mobi-wrap {
        white-space: nowrap;
    }

    body:has(#time-section-3) .redesign a#end-nav-button {
        margin-right: -19px;
    }

    /* fixes ends here*/
    .redesign #stage-section-1 .image:has(#et-innovation-img) .cmp-image__image.cmp-image--desktop {
        display: none;
    }

    .redesign #stage-section-1 .image:has(#et-innovation-img) .cmp-image__image.cmp-image--mobile {
        display: block;
    }

    #mPFS-declines,
    #aromatase-inhibitor-story,
    #ESR1m-progression,
    #drhamilton-video,
    #ESR1m-resistance,
    div#\32 0years,
    #et-approach {
        scroll-margin-top: 100px;
    }
}

@media screen and (width: 1440px) {
    #stagnation #banner-head-section h1 {
        margin-right: -14px;
    }
}

/* @media screen  and (max-width: 360px) {
    .redesign a#end-nav-button {
        padding: 12px 7.5px;
        gap: 5px;
    }

} */
@media screen and (min-width: 992px) and (max-width: 1290px) {

    body:has(.redesign)#time-on-1l .redesign #main-navigation .cmp-navigation__group,
    body:has(.redesign)#home .redesign #main-navigation .cmp-navigation__group,
    body:has(.redesign)#limitation-on-1l .redesign #main-navigation .cmp-navigation__group,
    body:has(.redesign)#stagnation .redesign #main-navigation .cmp-navigation__group {

        gap: 10px;
        flex-wrap: nowrap;
        justify-content: center;
    }

    body:has(.redesign)#time-on-1l #main-navigation .navigation,
    body:has(.redesign)#home #main-navigation .navigation,
    body:has(.redesign)#limitation-on-1l #main-navigation .navigation,
    body:has(.redesign)#stagnation #main-navigation .navigation {
        width: 100%;
        max-width: 558px;
    }

    body:has(.redesign)#stagnation #main-navigation .cmp-navigation__item>a,
    body:has(.redesign)#limitation-on-1l #main-navigation .cmp-navigation__item>a,
    body:has(.redesign)#home #main-navigation .cmp-navigation__item>a,
    body:has(.redesign)#time-on-1l #main-navigation .cmp-navigation__item>a {
        padding: 28px 5px;
    }

    body:has(.redesign)#stagnation #main-navigation .image,
    body:has(.redesign)#limitation-on-1l #main-navigation .image,
    body:has(.redesign)#home #main-navigation .image,
    body:has(.redesign)#time-on-1l #main-navigation .image {
        padding: 0;
        max-width: 265px;
    }

    body:has(.redesign)#stagnation #main-navigation,
    body:has(.redesign)#limitation-on-1l #main-navigation,
    body:has(.redesign)#home #main-navigation,
    body:has(.redesign)#time-on-1l #main-navigation {
        gap: 40px
    }
}

@media screen and (min-width: 992px) and (max-width: 1055px) {

    body:has(.redesign)#stagnation #main-navigation,
    body:has(.redesign)#limitation-on-1l #main-navigation,
    body:has(.redesign)#home #main-navigation,
    body:has(.redesign)#time-on-1l #main-navigation {
        justify-content: end;
        padding-right: 30px;

    }

    body:has(.redesign) .pastel-blue-bg #limit-section-1 .pattern-width {
        background-size: 76%;
        padding-top: 55px;
    }

    body:has(.redesign) #errorpage-section h1 {
        line-height: 100px;
        margin-bottom: 20px;
    }

}


@media screen and (min-width: 1056px) and (max-width: 1290px) {


    body:has(.redesign)#time-on-1l #main-navigation .navigation,
    body:has(.redesign)#home #main-navigation .navigation,
    body:has(.redesign)#limitation-on-1l #main-navigation .navigation,
    body:has(.redesign)#stagnation #main-navigation .navigation {

        max-width: 480px;
    }

    body:has(.redesign)#time-on-1l #main-navigation,
    body:has(.redesign)#home #main-navigation,
    body:has(.redesign)#limitation-on-1l #main-navigation,
    body:has(.redesign)#stagnation #main-navigation {
        justify-content: center;
        gap: 80px;
    }

}

@media screen and (max-width:360px) {
    body:has(.redesign) .increased-risk .moe-body .text {
        font-size: 34px;
        letter-spacing: -1.2px;
    }
}

@media only screen and (max-width: 991px) and (orientation: landscape) {
.cmp-video__player {
    height: 80vh !important;
}
}